# OAuth Multi Token

This module adds the possibility to connect with the same account on more than one device at the same time.

All providers are supported (Google, Facebook, Odoo, etc).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Nothing changes on login action: just select your provider and try to log in.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Florent de Labarre
- Camptocamp

## Contributors

- Florent de Labarre <florent.mirieu@gmail.com>
- Simone Orsi <simone.orsi@camptocamp.com>
- Tecnativa:
  - Jairo Llopis
  - Sergio Teruel
- Stéphane Bidoul <stephane.bidoul@acsone.eu>
- Dan Tillinghast
- Miku Laitinen

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/server-auth project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.